/*
 Theme Name:   Twenty Sixteen Child
 Description:  Twenty Sixteen Child Theme
 Author:       Min Choi
 Version:      1.0.0
 Template:     twentysixteen
*/

/* General */
h1.page-title {
    font-family: 'Conv_Geogtq-Bd';
    font-size: 36px;
    text-transform: uppercase;
    color: #000;
    margin-bottom: 20px!important;
}
h1.entry-title,
.entry-content h2
{
    font-family: 'Conv_Geogtq-Rg';
    text-transform: uppercase;
}
h1.product_title {
    text-transform: none;
    font-size: 27px !important;
}

/* Shop */
.woocommerce ul.products li.product h3 {
    color: #333333;
    font-size: 15px;
}
.woocommerce ul.products li.product h3:hover {
    color: #898989;
    cursor: pointer;
}
.woocommerce ul.products li.product .price .amount {
    font-family: 'Conv_Geogtq-Rg';
    color: #cb1417;
    font-weight: normal;
    font-size: 15px;
    margin-top: 10px;
}
.woocommerce ul.products li.product .button {
    background: #ffdd00;
    font-family: 'Conv_Geogtq-Rg';
    font-size: 15px;
    text-transform: uppercase;
}
.woocommerce ul.products li.product .button:hover {
    background: #fffc71;
}
.woocommerce .woocommerce-ordering select {
    padding: 3px 5px;
    width: 220px;
    border: 1px solid #aaaaaa;
    box-shadow: none;
    background: transparent url(/wp-content/themes/twentysixteen-child/images/arror.png) no-repeat 95% 50%;
    /*background-color: transparent;*/
    /*background-image: none;*/
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-size: 14px;
    border-radius: 0;
}
.woocommerce .quantity .qty {
    width: 100px;
    font-size: 15px;
    margin-bottom: 10px;
}

.woocommerce .woocommerce-ordering select:focus {
    outline: none;
}

/** Cart **/
.woocommerce .cart .button, .woocommerce .cart input.button {
    background: #f5f5f5 !important;
    color: #333333 !important;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    background-color: #cb1417;
    font-family: 'Conv_Geogtq-Rg';
    font-size: 17px;
    text-transform: uppercase;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover {
    background-color: #cb6a6a;
}

/** Checkout **/
.woocommerce .woocommerce-info {
    border-top: none;
    font-family: 'Conv_Geogtq-Rg';
    font-size: 16px;
    font-weight: lighter;
    padding: 16px 20px !important;
    background: #dfdcde;
    color: #000;
}
.woocommerce .woocommerce-info a {
    color: #cb1417;
}
.woocommerce .woocommerce-error:before,
.woocommerce .woocommerce-info:before, 
.woocommerce .woocommerce-message:before {
    display: none;
}

.woocommerce-page #payment #place_order {
    float: left !important;
}
.woocommerce .entry-summary .price .amount {
    font-family: 'Conv_Geogtq-Rg';
    color: #cb1417;
    font-weight: normal;
    font-size: 24px;
    margin-top: 15px;
}
.woocommerce div.product form.cart .button {
    background: #ffdd00 !important;
    font-family: 'Conv_Geogtq-Rg';
    font-size: 17px;
    padding: 15px 22px;
    text-transform: uppercase;
    clear: left;
}

/** Product inner **/
.woocommerce div.product .woocommerce-tabs ul.tabs {
    padding: 0;
    margin: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li,
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    background-color: #ffffff;
    font-family: 'Conv_Geogtq-Rg';
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: 2px solid #ffffff;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    border: 1px solid #f5f5f5;
    background-color: #f5f5f5;
}
.woocommerce div.product .woocommerce-tabs .panel {
    font-family: 'Conv_Geogtq-Rg';
    border: none;
    padding: 15px;
    background: #f5f5f5;
    border-radius: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce div.product .woocommerce-tabs ul.tabs:before {
    border: none;
    box-shadow: 0 0 currentColor !important;
}
.entry-summary a {
    box-shadow: 0 0 currentColor !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:before,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:after {
    box-shadow: 0 !important;
}
.woocommerce .woocommerce-message {
    border-top-color: #f7f6f7;
}

.all-trailers-img img{
    width:100%;
    height:auto;
}

@media only screen and (min-width: 768px){
.woocommerce-page ul.products li.first:nth-child(4n - 1) {
    clear: none;
}

.woocommerce-page ul.products li.last:nth-child(4n - 2) {
    margin-right: 3.8%;
}
}
.pad-lft{padding-left:0;}
#pg-147-1 > panel-row-style-for-147-1 {
    margin-left: 0px !important;
    margin-right: 0px !important;
}